
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32630.192
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Service.CustomFieldValidation", "e-suite.Service.CustomFieldValidation\e-suite.Service.CustomFieldValidation.csproj", "{0FCA2F0F-32C4-4D52-9606-E8500308C953}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{D9755726-381A-46D4-BC47-72590F6E77C6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{BE0C1519-3748-41AF-B9E3-6D65813BF1F6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Service.CustomFieldValidation.UnitTests", "e-suite.Service.CustomFieldValidationUnitTests\e-suite.Service.CustomFieldValidation.UnitTests.csproj", "{9B295E83-F7E8-4CF4-8658-7F202A6CC9CA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0FCA2F0F-32C4-4D52-9606-E8500308C953}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0FCA2F0F-32C4-4D52-9606-E8500308C953}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0FCA2F0F-32C4-4D52-9606-E8500308C953}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0FCA2F0F-32C4-4D52-9606-E8500308C953}.Release|Any CPU.Build.0 = Release|Any CPU
		{9B295E83-F7E8-4CF4-8658-7F202A6CC9CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9B295E83-F7E8-4CF4-8658-7F202A6CC9CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9B295E83-F7E8-4CF4-8658-7F202A6CC9CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9B295E83-F7E8-4CF4-8658-7F202A6CC9CA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{BE0C1519-3748-41AF-B9E3-6D65813BF1F6} = {D9755726-381A-46D4-BC47-72590F6E77C6}
		{9B295E83-F7E8-4CF4-8658-7F202A6CC9CA} = {BE0C1519-3748-41AF-B9E3-6D65813BF1F6}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {06684CB8-B3E0-469C-AE01-6E163FEB2CE7}
	EndGlobalSection
EndGlobal
